
/* Caniwi Lodge Stylesheet by WebFocus www.webfocus.co.nz */

.main { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; text-align: left; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 8px }
.accommodation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px }
.taranaki { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #505050; line-height: 16px }
.tariff { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px }
.webfocus { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #E0E0E0 }
A:link    { text-decoration: none; }
A:active  { text-decoration: none; }
A:visited { text-decoration: none; }
A:hover   { text-decoration: underline; color: #236FBD; background: none }
A.menulink:link    { text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFCC }
A.menulink:active  { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFCC }
A.menulink:visited { text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFCC }
A.menulink:hover   { text-decoration: none; color: #FFFF00; background: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
